---
document: modulemd
version: 2
data:
  name: base-runtime
  stream: f26
  version: 1
  context: e3b0c442
  arch: s390x
  summary: Fake module
  description: >-
    Fake module
  license:
    module:
    - LGPLv2
  profiles:
    default:
      rpms:
      - bash
      - glibc
      - kernel
      - systemd
    minimal:
      rpms:
      - glibc
  buildopts:
    rpms: {}
  artifacts:
    rpms:
    - basesystem-0:11-3.noarch
    - bash-0:4.4.12-2.s390x
    - bash-doc-0:4.4.12-2.noarch
    - dummy-nscd-0:2.25-4.s390x
    - filesystem-0:3.2-40.s390x
    - glibc-0:2.25-4.s390x
    - glibc-common-0:2.25-4.s390x
    - glibc-debuginfo-common-0:2.25-4.s390x
    - kernel-0:4.11.0-1.s390x
    - kernel-doc-0:4.11.0-1.noarch
    - kernel-headers-0:4.11.0-1.s390x
    - systemd-0:233-3.s390x
...
